div#homepageBanner_ {
    padding-top: 43px;
}

.main_bnr .carousel-item {
    position: relative;
}
	
.main_bnr span {
    color: rgba(255, 255, 255, 1);
    font-family: Akrobat Black;
    font-size: 32px;
    font-weight: 900;
    line-height: 38px;
    letter-spacing: 0px;
}

.main_bnr h3 {
    color: rgba(255, 255, 255, 1);
    font-family: Akrobat Black;
    font-size: 64px;
    font-weight: 900;
    line-height: 77px;
    letter-spacing: 0px;
}

.main_bnr p {
    color: rgba(255, 255, 255, 1);
    font-family: Arial;
    font-size: 20px;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0px;
}

.main_bnr .carousel-caption_ {
    max-width: 585px;
    width: 100%;
    top: 85px;
    left: 97px;
	position: absolute;
    padding: 20px 0 30px;
}
	
/*Reviews*/
.review_badges {
    text-align: center;
    padding: 60px 0;
}

.review_badges img {
    max-width: 1200px;
    height: auto;
}

.reviews-home-main {
    background: rgba(241, 178, 84, 1);
    padding: 0;
    margin: 0;
}
	
.reviews-home .CarouselWidget-prefix .CarouselWidget .CarouselWidget__header .header__inner:after {
    content: 'RECENT PRODUCT REVIEWS';
    width: 1500px;
    height: 58px;
    color: rgba(0, 0, 0, 1);
    font-family: Akrobat Black;
    font-size: 48px;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: 0px;
    text-align: center;
}

.reviews-home .CarouselWidget-prefix .CarouselWidget .CarouselWidget__header .header__inner {
	overflow: hidden;
}
	
.reviews-home .CarouselWidget-prefix .CarouselWidget .CarouselWidget__header .header__inner * {
    position: absolute;
	left: -1000%;
}
	
/*Blogs*/
.home-blog-section {
    padding: 100px 0;
}

h2.category-images-row-tilte.text-center {
    justify-content: center;
    color: rgba(51, 51, 51, 1);
    font-family: 'Akrobat Black';
    font-size: 48px;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 53px;
}

.btn.all_blogs_btn {
    width: 220px;
    height: 60px;
    background: rgba(0, 0, 0, 1);
    border-radius: 6px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 24px 10px 24px;
    color: #fff;
    margin: 53px auto 0;
    font-family: Akrobat ExtraBold;
    font-size: 20px;
    font-weight: 800;
    line-height: 24px;
    letter-spacing: 0px;
}
	
.pd-blog-thumb p.h4 a {
    color: var(--333333, rgba(51, 51, 51, 1));
    font-family: Akrobat ExtraBold;
    font-size: 32px;
    font-weight: 800;
    line-height: 130%;
    letter-spacing: 0px;
    text-align: left;
}

.pd-blog-thumb p:not(.h4) {
    color: var(--333333, rgba(51, 51, 51, 1));
    font-family: Arial;
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0px;
    text-align: left;
}

.pd-blog-thumb a.btn.btn-default.btn-block {
    color: rgba(241, 178, 84, 1);
    font-family: Akrobat ExtraBold;
    font-size: 16px;
    font-weight: 700;
    line-height: 160%;
    letter-spacing: 0px;
    text-align: left;
    background: none;
    border: none;
    padding: 0;
	text-transform: uppercase;
}
	
.pd-blog-thumb a.btn.btn-default.btn-block svg {
    vertical-align: -1px;
    margin-left: 5px;
}
	
/*FAQS*/
	
h3.faqs_title {
    color: rgba(51, 51, 51, 1);
    font-family: Akrobat Black;
    font-size: 48px;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
    margin: 130px 0 40px;
}

.faq_section_title {
    display: none;
}

.faq_question {
    background: none !important;
    padding: 0 !important;
    color: rgba(0, 0, 0, 1) !important;
    font-family: Akrobat Bold !important;
    font-size: 23px !important;
    font-weight: 700 !important;
    line-height: 130% !important;
    letter-spacing: 0px !important;
    text-align: left !important;
}


.faq:has(.faq_answer[style="display: block;"]) {
    background: #000 !important;
    color: #fff !important;
}

.faq {
    border-radius: 10px !important;
    padding: 25px 20px !important;
}

.faq:has(.faq_answer[style="display: block;"]) .faq_question {
    color: #fff !important;
}

.faq_answer {
    padding: 20px 0 0 !important;
}
	
a.btn.all_blogs_btn.more_faqs {
    margin: 0;
    text-align: center;
    justify-content: center;
}
	
/*contact us*/

.form_wrapper_box {
	background: #333333;
	padding: 80px 0;
	margin-top: 120px;
}

.form_wrapper_box form.cog-cognito_, .form_wrapper_box form:has(input[name="inp-submit"]) {
	display: none !important;
}

.form_wrapper_box form.cog-cognito {
	width: 100% !important;
	max-width: 100% !important;
	margin-top: 12px !important;
}

.form_wrapper_box .cog-form__container {
	max-width: 100% !important;
}

.form_wrapper_box button.cog-button--submit {
	border-radius: 5px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	font-family: 'SF UI Text', sans-serif !important;
	font-size: 14px !important;
	background: #000 !important;
	line-height: 30px !important;
	width: 150px !important;
	margin-bottom: 0 !important;
	border-color: #000 !important;
}

.form_wrapper_box .cog-field.cog-field--5.cog-col.cog-col--12.cog-text.cog-text--singleline.is-required {
	width: 100%;
}

.form_wrapper_box .cog-row:has(.cog-field.cog-field--4.cog-col.cog-col--12.cog-choice.cog-choice--dropdown) {
	justify-content: center;
}

.form_wrapper_box .cog-field.cog-field--4.cog-col.cog-col--12.cog-choice.cog-choice--dropdown {
	width: 100%;
}

.form_wrapper_box .cog-field.cog-field--4.cog-col.cog-col--12.cog-choice.cog-choice--dropdown {
    min-width: 100%;
}

html .form_wrapper_box .cog-form:not([data-old-safari]) .cog-field .cog-row, :root:root:root:root:root .cog-form:not([data-old-safari]) .cog-field .cog-row {
	column-gap: 25px;
}

.form_wrapper_box .cog-page.cog-wrapper>.cog-row .cog-field {
	padding: 10px 20px !important;
	border: 2px solid #ddd !important;
	margin-bottom: 5px !important;
	border-radius: 8px !important;
	background: #fff !important;
}

.form_wrapper_box form.cog-cognito>.cog-form__container {
	background: #333 !important;
}

.form_wrapper_box .form-wrapper input.el-input__inner, .form_wrapper_box .form-wrapper textarea.el-textarea__inner {
	background: #fff !important;
	border-radius: 4px !important;
	line-height: 30px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

html .form_wrapper_box .cog-label, :root:root:root:root:root .cog-label {
	padding: 0;
}
	
.form-heading {
    color: rgba(255, 255, 255, 1);
    font-family: Akrobat Black;
    font-size: 48px;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
}

p.form_text {
    color: rgba(255, 255, 255, 1);
    font-family: Arial;
    font-size: 20px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 40px !important;
}

html .form_wrapper_box .cog-cognito--styled .cog-button--primary, html .form_wrapper_box .cog-cognito--styled .cog-page__navigation .cog-button, :root:root:root:root:root .cog-cognito--styled .cog-button--primary, :root:root:root:root:root .cog-cognito--styled .cog-page__navigation .cog-button {
    width: 100% !important;
    height: 70px !important;
    background: rgba(241, 178, 84, 1) !important;
    border-radius: 10px !important;
    padding: 20px 24px 20px 24px !important;
    color: rgba(0, 0, 0, 1) !important;
    font-family: Poppins !important;
    font-size: 20px !important;
    font-weight: 800 !important;
    line-height: 30px !important;
    margin: 0 !important;
}

html .form_wrapper_box .cog-row .cog-col:not(td), :root:root:root:root:root .cog-row .cog-col:not(td) {
    margin: 0 0 20px !important;
}

html .form_wrapper_box .cog-page__navigation, :root:root:root:root:root .cog-page__navigation {
    padding: 0 !important;
}
	
html .form_wrapper_box .cog-label, :root:root:root:root:root .cog-label {
    color: rgba(51, 51, 51, 1) !important;
    font-family: Arial !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 22px !important;
    letter-spacing: 0px !important;
    text-align: left !important;
    padding: 10px 0 !important;
}

.form_wrapper_box .cog-field.cog-field--4.cog-col.cog-col--12.cog-choice.cog-choice--dropdown {
    width: 100%;
}
	
.form_contact_info {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}

.form_contact_info_item div {
    color: rgba(255, 255, 255, 0.5);
    font-family: Akrobat;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.form_contact_info_item a {
    color: rgba(255, 255, 255, 1);
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
}

.form_contact_info_item .social-in-contact-footer {
    display: flex !important;
    gap: 10px;
}

.form_contact_info_item a.social-icon-link {
    background: #fff;
    width: 36px;
    height: 36px;
    display: block;
    text-align: center;
    line-height: 36px;
    border-radius: 100%;
    color: #1C2023;
    font-size: 18px;
}

.form_contact_info_item div span {
    color: #fff;
    font-family: Akrobat;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0px;
    text-align: left;
	margin-left: 5px;
}

.form_contact_info_item {
    margin-bottom: 30px;
}
	
.form_contact_info_item:nth-child(1), .form_contact_info_item:nth-child(3) {
    flex-grow: 1;
    min-width: 50%;
}

.form_contact_info_item:nth-child(2), .form_contact_info_item:nth-child(4) {
    min-width: 30%;
}
	
/*bottom banner*/
.about-us-section_wrap {
    background: #000;
    padding: 80px 0;
}	
	
.about-us-section img {
    display: block;
}

.col-xs-12.col-sm-6.about-right-side {
    width: 50%;
    display: block;
	padding-left: 0 !important;
    padding-right: 150px !important;
}

.about-us-section {
    margin: 0;
}

.col-xs-12.col-sm-6.about-right-side h1 {
    border: none;
    padding: 0;
	color: #fff;
    font-family: 'Akrobat Black';
    font-size: 48px;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.col-xs-12.col-sm-6.about-right-side>p {
    width: 100%;
    max-width: 100%;
    color: rgba(255, 255, 255, 1);
    font-family: Arial;
    font-size: 20px;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0px;
    text-align: left;
	margin-bottom: 20px;
}

.col-xs-12.col-sm-6.about-right-side h1 span {
    color: #F1B254;
}

.faq_answer {font-size: 16px;line-height: 130%;}

div[data-elfsight-app-lazy]:has(*) {
    margin-top: 80px;
}

.elfsight-section .es-embed-root {
    max-width: 100% !important;
}

.review_badges_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 100px;
    padding: 60px 0;
}

.review_total_badge_ p {
    color: rgba(0, 0, 0, 1);
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: 0px;
    text-align: center;
    margin: 0;
}

.review_total_badge_ div {
    color: rgba(0, 0, 0, 1);
    font-family: Akrobat Black;
    font-size: 48px;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: 0px;
    text-align: center;
}

.review_google_badge_>div {
    margin: 0 !important;
	width: 250px;
    text-align: center;
}

.review_ebay_badge_ img {
    width: 100%;
    height: auto;
}

.review_ebay_badge_ {
    width: 244px;
}

@media (max-width: 768px) {
.review_badges_wrap {
    flex-wrap: wrap;
    column-gap: 0;
    row-gap: 30px;
    padding: 0 0 30px;
}	
	
div[data-elfsight-app-lazy]:has(*) {
    margin-top: 60px;
}
	
.elfsight-section .container {
    padding: 0 20px;
}
	
.elfsight-section .es-embed-root div[style="padding: 40px;"] {
    padding: 40px 20px !important;
}

.main_bnr p {
    font-size: 12px;
}

.main_bnr .carousel-caption {
    text-align: left;
    top: 50%;
    left: 30px;
    right: 30px;
    padding: 0;
    transform: translateY(-50%);
    bottom: unset;
}

.main_bnr h3 {
    font-size: 24px;
    line-height: 30px;
}

.main_bnr span {
    font-size: 16px;
}

div#homepageBannerMob_ {
    margin: 30px 20px;
    position: relative;
}

.review_badges img {
    width: 100%;
}

.review_badges {
    padding: 0 0 30px 0;
}
	
.main_bnr p {
    font-size: 12px;
}

.main_bnr .carousel-caption {
    text-align: left;
    top: 50%;
    left: 30px;
    right: 30px;
    padding: 0;
    transform: translateY(-50%);
    bottom: unset;
}

.main_bnr h3 {
    font-size: 24px;
    line-height: 30px;
}

.main_bnr span {
    font-size: 16px;
}

div#homepageBannerMob_ {
    margin: 30px 20px;
    position: relative;
}

.review_badges img {
    width: 100%;
}

.review_badges {
    padding: 0 0 30px 0;
}

.reviews-home .CarouselWidget-prefix .CarouselWidget .CarouselWidget__header .header__inner:after {
    font-size: 32px;
}

.container.reviews-home {
    background: none;
    padding: 0 20px;
}

h2.category-images-row-tilte.text-center {
    font-size: 32px;
    line-height: 38px;
    max-width: 300px;
    margin: 0 auto 30px;
}

.home-blog-section {
    padding: 50px 0;
}

.home-blog-section .container {
    padding: 0 20px;
}

.pd-blog-thumb p.h4 a {
    font-size: 22px;
}

.pd-blog-thumb p:not(.h4) {
    font-size: 12px;
}

.pd-blog-thumb a.btn.btn-default.btn-block {
    font-size: 16px !important;
    line-height: 160% !important;
    margin: 0 !important;
}
	
.btn.all_blogs_btn {
    margin-top: 0;
}

.about-us-section {
    flex-direction: column-reverse;
}

.about-us-section_wrap {
    padding: 50px 0;
}

.about-us-section_wrap .container {
    padding: 0 20px;
}

.about-us-section img {
    border-radius: 10px;
}

.col-xs-12.col-sm-6.about-right-side h1 {
    font-size: 32px;
    line-height: 38px;
}

.col-xs-12.col-sm-6.about-right-side {
    padding: 0 !important;
}

.col-xs-12.col-sm-6.about-right-side>p {
    font-size: 16px;
}
	
h3.faqs_title {
    font-size: 32px;
    line-height: 38px;
    margin: 25px 0;
}

.faqs.container {
    padding: 0 20px;
}

a.btn.all_blogs_btn.more_faqs {
    width: 100%;
}

div#faq_general {
    margin-bottom: 25px;
}

.form_wrapper_box {
    margin-top: 40px;
    padding: 50px 0;
}

.form-heading {
    font-size: 32px;
    line-height: 38px;
}

p.form_text {
    font-size: 18px;
    line-height: 140%;
    margin-bottom: 30px !important;
}

.form_wrapper_box .container {
    padding: 0 20px;
}

.form_contact_info {
    flex-direction: column;
}
}